body {
  background-image: url("https://gifcity.carrd.co/assets/images/gallery128/1fc3f893.png?v=e3c0bc0f");
  font-size: 1.4em;
  font-family: "times new roman";
  text-align: center;
  padding: 50px;
  margin: 50px;
  }
  
ul {
  text-align: center; 
  list-style-type: none;
  padding-left: 21%;
  margin: 0;
  overflow: hidden;
  }
  
ul li {
  float: left;
  }
  
ul li a {
  display: block;
  color: red;
  padding: 20px 20px;
  }